from django.apps import AppConfig


class djinoConfig(AppConfig):
    name = "djino"
    default_auto_field = "django.db.models.BigAutoField"

    def ready(self):
        from .registry import djinoRegistry

        djinoRegistry.autodiscover()
